<section id="queue">
  <div class="row">
      <div class="col-md-10 col-md-offset-1 col-xs-10 col-sx-offset-1 col-sm-10 col-sm-offset-1">
          <h1>reden.jetzt</h1>
          <h2 class="sub-text">Wir suchen gerade jemanden für dich, mit dem du reden kannst!</h2>
      </div>
  </div>
  <div class="row">
      <div class="col-md-6 col-md-offset-3 col-sm-6 col-sm-offset-3">
          <img src="assets/loading.svg" alt="Loading" id="queue-graphic">
      </div>
  </div>
  <div class="row">
      <div class="wait-text col-md-10 col-md-offset-1 col-xs-10 col-sx-offset-1 col-sm-10 col-sm-offset-1">
          <p>Während du wartest, leg doch fest, wie du anderen Leuten angezeigt werden sollst!</p>
          <input class="nickname-input" type="text" placeholder="Nickname..." name="nickname">
      </div>
  </div>
</section>

<div id="online-counter">
  <span>insgesamt online: </span><app-online-counter [digit]="4242" [duration]="1000"></app-online-counter>
</div>
